a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,input,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,
strike,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,ul,var {margin:0;padding:0;border:0;outline:0;font-size:100%;font-family:sans-serif;letter-spacing:0; }
:focus { outline:0; } body{font-size:10px;line-height:1;color:#8e8e8e;background:#fff; } ol,ul{list-style:none; } blockquote:after,blockquote:before,q:after,q:before {content:""; } blockquote,q{quotes:"" ""}
* { font-variant-ligatures: none; }
html { overflow-x:hidden; }
* { -webkit-font-feature-settings: "liga" 0, "dlig" 0; }
* {	-webkit-font-variant-ligatures: no-common-ligatures; font-variant-ligatures: no-common-ligatures; }

html{overflow:-moz-scrollbars-vertical;overflow-y:scroll} .nodisplay{display:none} .clear, .c { clear:both; float:none; } .clearr, .cr { clear:right; float:none; } .clearl, .cl { clear:left; float:none; }
html, body { margin:0; padding:0; min-height:100%; width:100%; font-family:sans-serif; background:#ffffff; position:relative; }

body {  }

.bg-1 { background: rgb(14,33,49); background: linear-gradient(152deg, rgba(14,33,49,1) 0%, rgba(52,75,102,1) 51%, rgba(150,144,126,1) 100%); }
.bg-2 { background: rgb(14,33,49); background: linear-gradient(-28deg, rgba(14,33,49,1) 0%, rgba(52,75,102,1) 51%, rgba(150,144,126,1) 100%); }



@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

:root {
  --ts-blue:#0e2131;
  --cw-blue2:#8d98a9;
  --cw-blue-t:rgba(20, 32, 51, 0.2);
  --cw-blue-t2:rgba(20, 32, 51, 0.15);
  --ts-beige:#c3aa7b;
  --cw-beige2:rgba(196, 171, 125, 0.75);
  --cw-beige3:rgba(206,191,164,.3);
  --cw-grey:rgba(164, 167, 176, 1);
  --cw-lightgrey:rgba(235, 235, 235, 1);
}

.anchor { position:absolute; transform:translateY(-100px); }

.vc_section { margin-left:0 !important; margin-right:0 !important; }
/* .vc_column_container > .vc_column-inner { padding-left:0; padding-right:0; } */
.pc50 { padding:50px !important; }
.p0 { padding-top:0px !important; padding-bottom:0px !important; }
.p25 { padding-top:25px !important; padding-bottom:25px !important; }
.p50 { padding-top:50px !important; padding-bottom:50px !important; }
.p100 { padding-top:100px !important; padding-bottom:100px !important; }
.p150 { padding-top:150px !important; padding-bottom:150px !important; }
.p200 { padding-top:200px !important; padding-bottom:200px !important; }
.p250 { padding-top:250px !important; padding-bottom:250px !important; }
.pt25 { padding-top:25px !important; padding-bottom:25px !important; }
.pt0 { padding-top:0px !important; }
.pt50 { padding-top:50px !important; }
.pt100 { padding-top:100px !important; }
.pt150 { padding-top:150px !important; }
.pt200 { padding-top:200px !important; }
.pt250 { padding-top:250px !important; }
.pb0 { padding-bottom:0px !important; }
.pb50 { padding-bottom:50px !important; }
.pb100 { padding-bottom:100px !important; }
.pb150 { padding-bottom:150px !important; }
.pb200 { padding-bottom:200px !important; }
.pb250 { padding-bottom:250px !important; }
.ph25 { padding-left:25px !important; padding-right:25px !important; }
.pr100 { padding-right:100px !important; }
.m0 { margin-top:0px !important; margin-bottom:0px !important; }
.m25 { margin-top:25px !important; margin-bottom:25px !important; }
.m50 { margin-top:50px !important; margin-bottom:50px !important; }
.m100 { margin-top:100px !important; margin-bottom:100px !important; }
.m150 { margin-top:150px !important; margin-bottom:150px !important; }
.m200 { margin-top:200px !important; margin-bottom:200px !important; }
.m250 { margin-top:250px !important; margin-bottom:250px !important; }
.mt25 { margin-top:25px !important; margin-bottom:25px !important; }
.mt0 { margin-top:0px !important; }
.mt25 { margin-top:25px !important; }
.mt50 { margin-top:50px !important; }
.mt100 { margin-top:100px !important; }
.mt125 { margin-top:125px !important; }
.mt150 { margin-top:150px !important; }
.mt200 { margin-top:200px !important; }
.mt250 { margin-top:200px !important; }
.mb0 { margin-bottom:0px !important; }
.mb25 { margin-bottom:25px !important; }
.mb50 { margin-bottom:50px !important; }
.mb100 { margin-bottom:100px !important; }
.mb150 { margin-bottom:150px !important; }
.mb200 { margin-bottom:200px !important; }
.mb250 { margin-bottom:250px !important; }
.fullwidth>figure { display:block !important; }
.fullwidth>figure>div { display:block !important; }
.fullwidth>figure>div>img { width:100% !important; }

header { display:block; position:absolute; top:50px; left:0; width:100%; z-index:9001; transition:all 500ms ease; padding-right:100px; box-sizing:border-box; }
header ul { display:table; margin:0 0 0 auto; }
header ul li { display:inline-block; margin:0 0 0 40px; }
header ul li a { font:300 20px/1.2em 'Roboto',sans-serif; color:#fff; text-decoration:none; }
.fullscreen-navigation { display:none; }

section:not(.fullwidth) { padding-left:100px !important; padding-right:100px !important; }
section.fullwidth { padding-left:0px !important; padding-right:0px !important; }

h2 { font:300 20px/1.2em 'Roboto',sans-serif; color:#000; text-transform:uppercase; letter-spacing:0.1em; margin-bottom:5px !important; max-width:100%; position:relative; }
h3 { font:300 45px/1.5em 'Roboto',sans-serif; margin-bottom:1.5em; letter-spacing:0.02em; color:#000; margin-bottom:30px; text-transform:uppercase; position:relative; }
h3::after { height:2px; width:300px; bottom:-10px; content:""; display:block; position:static; background:#005893; margin:30px 0; }
h4 { font:500 24px/1.2em 'Roboto',sans-serif; color:#005893; text-transform:uppercase; letter-spacing:0.125em; margin-bottom:10px; text-align:center; }

.centered * { text-align:center; margin:0 auto; }
.centered h3::after { width:2px; height:100px; position:static; margin:10px auto; }

p { font:300 24px/1.7em 'Roboto',sans-serif; margin-bottom:1.5em !important; letter-spacing:0.02em; color:#111; }
p strong { font:inherit; font-size:24px; font-weight:500; margin-bottom:0em !important; display:inline-block; color:#005893; }

.icon-large { font-size:100px; color:#0099ff; text-align:center; margin-bottom:30px; }

.icon-description  { margin-bottom:0 !important }
.icon-description p { font:300 20px/1.7em 'Roboto',sans-serif; text-align:center; max-width:80%; margin:0 auto; margin-bottom:0 !important }
.icon-description p strong { font:300 32px/1.7em 'Roboto',sans-serif; color:#005893; }

.leistungen p { margin-bottom:0px !important; }
.leistungen p strong { font:600 24px/1.5em 'Roboto',sans-serif; margin-bottom:0; display: block; }
.leistungen ul { padding:0; }
.leistungen ul li { padding-left:15px; font:300 20px/1.3em 'Roboto',sans-serif; margin-bottom:.5em; letter-spacing:0.012em; color:#fff; position:relative; }
.leistungen ul li::before { content:""; width:6px; height:6px; background:#0099ff; position:absolute; font:300 14px/1.3em 'Roboto',sans-serif; display:block; left:0; top:9px; }

.first { padding-top:0px; }

.box-text { background:rgba(0,67,123,.95); padding:100px 100px 100px 100px; box-sizing: border-box; }
.box-text * { color:#fff; }
.box-text h3:after { background:#0099ff; }
.footer h3:after { background:#0099ff; }

.footer p { color:#fff !important; }
.footer h2 { color:#fff !important; }
.footer h3 { color:#fff !important; }
.footer > div { padding:100px !important; box-sizing:border-box; }

.wpforms-field-label { color:#fff !important; font:300 20px/1.3em 'Roboto',sans-serif !important; margin-bottom:4px !important }
.wpforms-container input[type=date], .wpforms-container input[type=datetime], .wpforms-container input[type=datetime-local], .wpforms-container input[type=email], .wpforms-container input[type=month], .wpforms-container input[type=number], .wpforms-container input[type=password], .wpforms-container input[type=range], .wpforms-container input[type=search], .wpforms-container input[type=tel], .wpforms-container input[type=text], .wpforms-container input[type=time], .wpforms-container input[type=url], .wpforms-container input[type=week], .wpforms-container select, .wpforms-container textarea, .wp-core-ui div.wpforms-container input[type=date], .wp-core-ui div.wpforms-container input[type=datetime], .wp-core-ui div.wpforms-container input[type=datetime-local], .wp-core-ui div.wpforms-container input[type=email], .wp-core-ui div.wpforms-container input[type=month], .wp-core-ui div.wpforms-container input[type=number], .wp-core-ui div.wpforms-container input[type=password], .wp-core-ui div.wpforms-container input[type=range], .wp-core-ui div.wpforms-container input[type=search], .wp-core-ui div.wpforms-container input[type=tel], .wp-core-ui div.wpforms-container input[type=text], .wp-core-ui div.wpforms-container input[type=time], .wp-core-ui div.wpforms-container input[type=url], .wp-core-ui div.wpforms-container input[type=week], .wp-core-ui div.wpforms-container select, .wp-core-ui div.wpforms-container textarea
{ border:0 !important; padding:5px 10px !important; font:300 20px/1.3em 'Roboto',sans-serif !important; color:#000 !important; border-radius:0 !important;  }

.footer-bottom { padding:20px 100px 16px; }
.footer-bottom > div > div { padding:0 !important; }
.footer-bottom p { margin:0 !important; font:300 18px/1em 'Roboto',sans-serif !important; color:#fff !important; }
.footer-bottom p a { font:300 18px/1em 'Roboto',sans-serif !important; color:#fff !important; text-decoration:none; }
.footer-bottom .wpb_text_column  { margin:0 !important; }

.meta hr { display:none; }
.meta h3 { font:300 24px/1.3em 'Roboto',sans-serif !important; color:#005893 !important; margin-bottom:0; }
.meta h3::after { display:none; }
.meta h4, .meta h4 strong { text-align:left; color:#005893; font-size:24px; font-weight:300; margin-bottom:0; }
.meta ul { padding-left:20px; margin:20px 0; }
.meta ul li { list-style:disc; font:300 24px/1.7em 'Roboto',sans-serif; margin-bottom:0 !important; letter-spacing:0.02em; color:#111; padding-left:0px;  }

@media (max-width:1280px){
  section:not(.fullwidth) { padding-left:50px !important; padding-right:50px !important; }
  .footer > div { padding:100px 50px !important; box-sizing:border-box; }
  .footer-bottom { padding:20px 50px 16px; }
  .box-text { padding:100px 50px 100px 50px; box-sizing: border-box; }

  h2 { font:300 20px/1.2em 'Roboto',sans-serif; color:#000; text-transform:uppercase; letter-spacing:0.1em; margin-bottom:5px !important; max-width:100%; position:relative; }
  h3 { font:300 40px/1.5em 'Roboto',sans-serif; margin-bottom:1.5em; letter-spacing:0.02em; color:#000; margin-bottom:30px; text-transform:uppercase; position:relative; }
  h3::after { height:2px; width:300px; bottom:-10px; content:""; display:block; position:static; background:#005893; margin:30px 0; }
  h4 { font:500 20px/1.2em 'Roboto',sans-serif; color:#005893; text-transform:uppercase; letter-spacing:0.125em; margin-bottom:10px; text-align:center; }
  .icon-description p { max-width:100%; }
  .icon-description { margin-bottom:40px !important; }
}



@media (max-width:1160px){

}

@media (max-width:1023px){
	
	.vc_row { margin-left:0 !important; margin-right:0 !important; }
	.vc_column_container > .vc_column-inner { padding-left:0 !important; padding-right:0 !important; }
	.p200 { padding-top:80px !important; padding-bottom:80px !important; }
  h2 { font:300 16px/1.2em 'Roboto',sans-serif; color:#000; text-transform:uppercase; letter-spacing:0.1em; margin-bottom:5px !important; max-width:100%; position:relative; }
  h3 { font:300 30px/1.5em 'Roboto',sans-serif; margin-bottom:1.5em; letter-spacing:0.02em; color:#000; margin-bottom:30px; text-transform:uppercase; position:relative; }
	p { font:300 17px/1.7em 'Roboto',sans-serif; margin-bottom:1.5em !important; letter-spacing:0.02em; color:#111; }
	.wpforms-field-label { font:300 17px/1.7em 'Roboto',sans-serif !important; }
p strong { font:inherit; font-size:17px; font-weight:500; margin-bottom:0em !important; display:inline-block; color:#005893; }
	.box-text { padding:80px 25px; }
  section:not(.fullwidth) { padding-left:25px !important; padding-right:25px !important; }
	.fullscreen-navigation-col { display:none; }
	.menu-btn { display:block; position:absolute; right:20px; top:0; z-index:10; }
	.menu-btn .icon { display:block; width:32px; height:20px; }
	.menu-btn .icon > span { width:100%; height:4px; background:#fff; margin-bottom:5px; display:block; }
	header ul { display:block; margin:0; }
	.fullscreen-navigation-col { position:fixed; width:80%; height:100%; background:rgba(255,255,255,.95); top:0; left:0; }
	.mainnavigation { padding:30px; }
	header ul li { display:block; margin:15px 0; }
	header ul li a { font:300 28px/1.2em 'Roboto',sans-serif; color:#000; }
	.footer > div { padding:80px 25px !important; }
}

@media (max-width:767px){
}
